Subject: [os2genau_digest] No. 1497
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sat, 26 May 2007 00:00:41 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Friday 25 May 2007
 Number  1497
**************************************************

Subjects for today
 
1  Re:  SCANNER WOES : Kris Steenhaut <kris.steenhaut at kolibrieweg.eu>
2  Re:  SCANNER WOES : Ed Durrant <edurrant at bigpond dot net dot au>
3  Re:  SCANNER WOES : Nicholas Lysaght" <nicholasrf at gmail dot com>
4  Re:  SCANNER WOES : Kev <kdownes at tpg dot com dot au>

**= Email   1 ==========================**

Date:  Thu, 24 May 2007 18:59:12 +0200
From:  Kris Steenhaut <kris.steenhaut at kolibrieweg.eu>
Subject:  Re:  SCANNER WOES

Ed Durrant ha scritto:
>>
> Hi Nick,
>  Can you try it on a different USB port ??
Do you really think you can get a non supported device working just by 
swapping ports ?????

-- 
Groeten uit Gent,

   Kris

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Fri, 25 May 2007 07:35:28 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  SCANNER WOES

Kris Steenhaut wrote:
> Ed Durrant ha scritto:
>>>
>> Hi Nick,
>>  Can you try it on a different USB port ??
> Do you really think you can get a non supported device working just by 
> swapping ports ?????
>
>
Kris, if you look at what Nick said, it appears that the device cannot 
be correctly seen on the USB port, hence that is the first problem to solve.

Even though the specific model is not listed, once correctly visible, 
there is a chance that the scanner may work with the previous driver if 
the instruction set has not changed.

Cheers/2

Ed.
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Fri, 25 May 2007 10:01:19 +0800
From:  "Nicholas Lysaght" <nicholasrf at gmail dot com>
Subject:  Re:  SCANNER WOES

Hi Ed.

Thank you and all,  for your advice.

On 5/25/07, Ed Durrant <edurrant at bigpond dot net dot au> wrote:
>
> Kris Steenhaut wrote:
> > Ed Durrant ha scritto:
> >>>
> >> Hi Nick,
> >>  Can you try it on a different USB port ??
> > Do you really think you can get a non supported device working just by
> > swapping ports ?????
> >
> >
> Kris, if you look at what Nick said, it appears that the device cannot
> be correctly seen on the USB port, hence that is the first problem to
> solve.
>
> Even though the specific model is not listed, once correctly visible,
> there is a chance that the scanner may work with the previous driver if
> the instruction set has not changed.

Actually I did do just that. I also ensured that it was running directly
into the port from the computer, and not through an extension lead, as this
may diminish the power required to run the scanner. Unfortunately the
"Unknown device 04A9:2225" message still comes up, which is different from
the Epson C87 Printer that I have another port.....that is actually
identified by eCs as an Epson Printer, so it's not looking good.

It's looking more and more like the LiDE70 is not, or too new to be
recognised by the latest Sane Scanners for OS/2.

I'll ring Canon. This could be interesting :-)

Regards

NICK

Cheers/2
>
> Ed.
>

> 

>

[attachments have been removed]
----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Fri, 25 May 2007 10:47:56 +0800
From:  Kev <kdownes at tpg dot com dot au>
Subject:  Re:  SCANNER WOES

Hi ya Nick,

Long time no see :-(

Nicholas Lysaght wrote:
> Hi Ed.
> 
> Thank you and all,  for your advice.
> 
> On 5/25/07, Ed Durrant <edurrant at bigpond dot net dot au> wrote:
>>
>> Kris Steenhaut wrote:
>> > Ed Durrant ha scritto:
>> >>>
>> >> Hi Nick,
>> >>  Can you try it on a different USB port ??
>> > Do you really think you can get a non supported device working just by
>> > swapping ports ?????
>> >
>> >
>> Kris, if you look at what Nick said, it appears that the device cannot
>> be correctly seen on the USB port, hence that is the first problem to
>> solve.
>>
>> Even though the specific model is not listed, once correctly visible,
>> there is a chance that the scanner may work with the previous driver if
>> the instruction set has not changed.
> 
> 
> Actually I did do just that. I also ensured that it was running directly
> into the port from the computer, and not through an extension lead, as this
> may diminish the power required to run the scanner. Unfortunately the
> "Unknown device 04A9:2225" message still comes up, which is different from
> the Epson C87 Printer that I have another port.....that is actually
> identified by eCs as an Epson Printer, so it's not looking good.
> 
> It's looking more and more like the LiDE70 is not, or too new to be
> recognised by the latest Sane Scanners for OS/2.
> 
> I'll ring Canon. This could be interesting :-)

My reading of this thread ...

http://www.linuxquestions dot org/questions/showthread.php?t=515324

.... suggests that Sane (Linux) has no support at all for your model, 
hence having it ported over to Sane (eCS) is even further off - if at 
all.  It'll probably make a good paper weight or door stop ;-)

Catch up some time.

Cheers
Kev

-- 
=========================
Kev Downes
kdownes at tpg dot com dot au  ph 0404 7 0808 2
We use and recommend Xandros 4.1
=========================
There are 10 types of people ...
    ... those who understand binary, and those who don't!
=========================
"Jesus Christ is the centre of everything and the object of everything;
He who does not know him, knows nothing of the order of the world
and nothing of himself."             Blaise Pascal
=========================
----------------------------------------------------------------------------------